@charset "UTF-8";
/*base
----------------------------------------------------*/
* {
	zoom: 1;
}
body {
	margin: 0;
	padding: 0;
	font-size: 62.5%;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "HiraKakuPro-W3", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	-webkit-text-size-adjust: 100%;
	background-color: #fff;
	color: #000000;
	min-width: 320px;
}
img {
	height: auto;
	border-style:none;
}
a img {
    border-style:none;
}
ul, ol {
	list-style: none;
}
dl,dd,dt{
	padding:0;
	margin:0;
}
h1, h2, h3, h4, h5, h6, ul, ol, form, p {
	margin: 0;
	padding: 0;
	font-weight: normal;
}
h1 {
	font-size: 2.2em;
	line-height: 1.2;
}
h2 {
	font-size: 2em;
}
h3 {
	font-size: 1.8em;
}
h4 {
	font-size: 1.4em;
}
h5 {
	font-size: 1.2em;
}
h6 {
	font-size: 1.0em;
}
.clearfix {
	zoom: 1;
}
.clearfix:after {
	content: '';
	display: block;
	clear: both;
}

/*container
----------------------------------------------------*/
#container {
	margin: 0;
	padding: 0;
}
#container a {
	color: #0b318f;
	text-decoration: none;
}
#container a:hover {
	color: #29abe2;
}
.com-inner {
	max-width: 1000px;
	margin: 0 auto;
}
#to-top {
	height: 30px;
	margin:0 10px 10px 0;
}
#to-top img {
	float: right;
}
.menu_icn {
	float: right;
	height: 40px;
}
.menu_icn img {
	height: 12px;
	width: auto;
}
.bar {
	background: -moz-linear-gradient(top, #29abe2, #0b318f);
	background: -webkit-gradient(linear, left top, left bottom, from(#29abe2), to(#0b318f));
	background: -o-linear-gradient(top, #29abe2, #0b318f);
	background: linear-gradient(to bottom, #29abe2, #0b318f);
	background: #29abe2\9;
}
.sw_btn {
	color: fff;
}

/*header
----------------------------------------------------*/

#header {
	height: auto;
	width: 100%;
	margin-bottom: 20px;
}
#header a {
	color: #fff;
}
#header-top {
	border-bottom: 4px solid #29abe2;
}
#header-top-logo {
	width: 70%;
	height: 70px;
	margin: 0;
	float: left;
	text-align: center;
}
#header-top-logo img {
	width: 200px;
	height: auto;
}
#header-top-search {
	width: 15%;
	height: 70px;
	margin: 0;
	float: left;
}
#search-icon {
	width: 30px;
	height: 30px;
	background-color: #29abe2;
	float: right;
	margin: 20px 10px;
}
#header-top-menu {
	width: 15%;
	height: 70px;
	margin: 0;
	float: left;
}
#search-icon img {
	width: 30px;
	height: auto;
}
#menu-icon {
	width: 30px;
	height: 30px;
	background-color: #29abe2;
	float: left;
	margin: 20px 10px;
}
#menu-icon img {
	width: 30px;
	height: auto;
}
#header-search {
	display: none;
	width: 100%;
	height: auto;
	font-size: 1.4em;
	float: left;
	text-align: center;
	border-top: 4px solid #29abe2;
	background-color: #08083f;
}
#search-bar {
	display: block;
	width: 90%;
	margin: 10px auto 0;
	height: 40px;
	max-width: 400px;
}
.gsc-input-box {
	border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
	overflow: hidden;
}
#header-search ul {
	display: block;
	height: 40px;
	margin: 0 auto;
	line-height: 2.8;
}
#header-search li {
	display: inline-block;
	width: 50%;
}
#header-search li a {
	margin: 0 20px;
}
#font-size-btn {
	display: none;
}
#header-menu {
	display: none;
	height: auto;
	font-size: 1.4em;
	border-bottom: 4px solid #29abe2;
}
#header-menu dt {
	display: block;
	margin: 0;
	padding: 0 20px;
	height: 40px;
	line-height: 40px;
	cursor: pointer;
	color: #fff;
}
#header-menu dt a {
	display: block;
	padding: 0;
}
#header-menu dd {
	display: none;
	width: 100%;
	background-color: #F3F8FB;
}
#header-menu dd a {
	color: #000;
}
#header-menu dl {
	float: left;
	margin-bottom: 2px;
	background-color: #08083f;
}
#header-menu-company,
#header-menu-ir, 
#header-menu-recruit, 
#header-menu-news, 
#header-menu-access {
	width: 100%;
}
#header-menu ul {
	width: 100%;
	list-style: none;
	margin: 0;
	padding:0;
}
#header-menu li {
	height: 40px;
	line-height: 3;
}
#header-menu li a {
	display: block;
	height: 100%;
}
#header-menu-ir  ul {
	margin-right: 25px;
}
.header-menu-sub {
	margin-left: 0px;
	padding-left: 20px;
}
.header-menu-subs {
	margin-left: 15px;
	padding-left: 20px;
}
.header-menu-ir-sub {
	font-weight: bold;
}
.menu-close, .search-close {
	float: left;
	width: 100%;
	height: 20px;
	text-align: center;
	display: block;
	padding: 10px 0;
	background-color: #08083f;
	cursor: pointer;
}
/*content
----------------------------------------------------*/

#content {
	height: auto;
	width: 100%;
	padding: 0;
}
#content-ttl {
	height: 50px;
	line-height: 55px;
	font-size: 2.4em;
	border-top: 1px solid #29abe2;
	border-right: 1px solid #29abe2;
	border-left: 1px solid #29abe2;
	border-bottom: 4px solid #0b318f;
}
#content-ttl-img {
	display: none;
}
#content-ttl img {
	display: none;
}
#content-navi {
	height: auto;
	font-size: 1.2em;
	line-height: 1.6;
	padding: 10px 10px 5px;
}
#content-navi span {
	padding: 0 2px;
}
#content-ttl span {
	padding-left: 10px;
}
.content-ttl-bar {
	width: 10px;
	height: 100%;
	float: left;
}
/*main
----------------------------------------------------*/
#main {
	width: auto;
	padding: 5px 10px 20px;
	font-size: 1.2em;
}
#mainSub {
	width: auto;
	padding-top: 20px;
}
.main-sub-ttl {
	height: 40px;
	font-size: 1.6em;
	border-bottom: 4px solid #0b318f;
	margin-bottom: 10px;
}
.main-sub-ttl span {
	display: block;
	margin-left: 20px;
	height: 42px;
	line-height: 42px;
}
.sub-ttl {
	height: 40px;
	font-size: 1.6em;
	border-bottom: 2px solid #29abe2;
	margin-bottom: 10px;
}
.sub-ttl span {
	display: block;
	margin-left: 10px;
	height:40px;
	line-height: 40px;
}
/*main-top
----------------------------------------------------*/
.topnavi {
	width: auto;
	height: auto;
	margin: 0 auto;
	padding: 10px;
	border: 1px solid #0b318f;
}
.topnavi h4 {
	display: block;
	width: 100%;
	height: 40px;
	border-bottom: 3px solid #0b318f;
}
.topnavi h4 span {
	display: inline-block;
	margin: 0 0 0 10px;
	float: left;
	height: 40px;
	line-height: 40px;
	*display: inline;
	*zoom: 1; 
}
#naviPress, #naviIr {
	margin-top: 15px;
}
#naviPress a, #naviIr a {
	color: #000;
}
#naviPress dl {
	display: block;
	min-height: 40px;
	margin: 0;
	padding: 10px 0;
	line-height: 1.4;
	border-bottom: 1px solid #ccc;
}
#naviPress dt, dd {
	float: left;
}
#naviPress dt {
	width: 100%;
	color: #0b318f;
}
#naviPress dd {
	width: 100%;
	color: #000;
}
#naviIr dl {
	display: block;
	min-height: 40px;
	margin: 0;
	padding: 10px 0;
	line-height: 1.4;
	border-bottom: 1px solid #ccc;
}
#naviIr dt, dd {
	float: left;
}
#naviIr dt {
	width: 100%;
	color: #0b318f;
}
.ir-list {
	width: 80%;
}
.ir-icn {
	width: 15%;
	padding: 4px;
	float: right;
	text-align: center;
	color: #FFFFFF;
}
.ir-set {
	background: -moz-linear-gradient(top, #006313, #002F00);
	background: -webkit-gradient(linear, left top, left bottom, from(#006313), to(#002F00));
	background: -o-linear-gradient(top, #006313, #002F00);
	background: linear-gradient(to bottom, #006313, #002F00);
	background: #006313\9;
}
.ir-yuk {
	background: -moz-linear-gradient(top, #9A001F, #4D000E);
	background: -webkit-gradient(linear, left top, left bottom, from(#9A001F), to(#4D000E));
	background: -o-linear-gradient(top, #9A001F, #4D000E);
	background: linear-gradient(to bottom, #9A001F, #4D000E);
	background: #9A001F\9;
}
.ir-tan {
	background: -moz-linear-gradient(top, #00126C, #000B46);
	background: -webkit-gradient(linear, left top, left bottom, from(#00126C), to(#000B46));
	background: -o-linear-gradient(top, #00126C, #000B46);
	background: linear-gradient(to bottom, #00126C, #000B46);
	background: #00126C\9;
}
.ir-pdf {
	background: -moz-linear-gradient(top, #6C6C6C, #333333);
	background: -webkit-gradient(linear, left top, left bottom, from(#6C6C6C), to(#333333));
	background: -o-linear-gradient(top, #6C6C6C, #333333);
	background: linear-gradient(to bottom, #6C6C6C, #333333);
	background: #6C6C6C\9;
}
.navi-bar {
	width: 10px;
	height: 40px;
	float: left;
}
.navi-next {
	float: right;
	cursor: pointer;
	display: inline-block;
	width: 100px;
	*display: inline;
	*zoom: 1; 
}
.navi-next a {
	display: block;
}
.navi-next span {
	display: inline-block;
	float: left;
	font-size: 0.7em;
	text-align: right;
	padding-top:3px;
	width: 65px;
	*display: inline;
	*zoom: 1; 
}
.navi-next-img {
	display: block;
	float: right;
	height: 12px;
	width: 8px;
	margin: 16px 10px 0 5px;
	background-image: url(../img/arrow_b.png);
	*display: inline;
	*zoom: 1; 
}
/*main-sub_navi
----------------------------------------------------*/
#sub_navi {
	display: block;
	width: 100%;
	height: auto;
	font-size: 1.2em;
	border-left: 1px solid #b5b5b6;
	border-right: 1px solid #b5b5b6;
}
#sub_navi dl {
	width: 100%;
	float: left;
}
#sub_navi dt {
	display: block;
	height: 40px;
	line-height: 40px;
	padding: 0 10px;
	cursor: pointer;
	color: #fff;
	background-color: #0b318f;
	border-top: 1px solid #b5b5b6;
	border-bottom: 1px solid #b5b5b6;
	box-sizing: border-box;
}
#sub_navi dt a {
	display: block;
	color: #fff;
}
#sub_navi dd {
	display: none;
	background-color: #fff;
	width: 100%;
	box-sizing: border-box;
}
#sub_navi dd ul {
	background-color: #fff;
}
#sub_navi dd ul li {
	display: block;
	min-height: 40px;
	line-height: 40px;
}
#sub_navi dd ul li a {
	display: block;
	width: auto;
	height: auto;
	padding: 0 20px;
	color: #000;
}
/*main-ir
----------------------------------------------------*/
.irnavi {
	width: auto;
	height: auto;
	margin: 0 auto;
	padding: 10px;
	border: 1px solid #0b318f;
}
.irnavi h4 {
	display: block;
	width: 100%;
	height: 40px;
	border-bottom: 3px solid #0b318f;
}
.irnavi h4 span {
	display: inline-block;
	margin: 0 0 0 10px;
	float: left;
	height: 40px;
	line-height: 40px;
	*display: inline;
	*zoom: 1; 
}
#NaviIr {
	margin-top: 20px;
}
#NaviIr a {
	color: #000;
}
#NaviIr dl {
	display: block;
	min-height: 20px;
	margin: 0;
	padding: 10px 0;
	line-height: 1.4;
	border-bottom: 1px solid #ccc;
}
#NaviIr dt, dd {
	float: left;
}
#NaviIr dt {
	width: 100%;
	color: #0b318f;
}
#NaviLib {
	margin-top: 0px;
}
#NaviLib a {
	color: #000;
}
#NaviLib dl {
	display: block;
	min-height: 20px;
	margin: 0;
	padding: 10px 0;
	line-height: 1.4;
	border-bottom: 1px solid #ccc;
}
#NaviLib dt, dd {
	float: left;
}
#NaviLib dt {
	width: 100%;
	color: #0b318f;
}
/*ir
----------------------------------------------------*/
.irlist {
	width: auto;
	height: auto;
	margin: 0 auto;
	padding: 10px 0;
	line-height: 1.8;
}
.irlist h5 {
	display: block;
	width: 100%;
	margin-bottom: 10px;
}
.irlist h6 {
	display: block;
	width: 100%;
	margin-bottom: 15px;
}
.irOne {
	margin-top: 20px;
	line-height: 1.8;
}
.irOne dl {
	display: block;
}
.irOne dd {
	float: left;
	margin-bottom: 20px;
	width: 100%;
}
.irTwo dl {
	display: block;
	margin-bottom: 5px;
}
.irTwo dt, .irTwo dd {
	float: left;
	margin-bottom: 5px;
}
.irTwo dt {
	width: 100%;
	color: #0b318f;
	font-weight: bold;
}
.irTwo dd {
	width: 100%;
	float: right;
}
.irThree dl {
	display: block;
	margin-bottom: 5px;
}
.irThree dt, dd {
	float: left;
}
.irThree dt {
	width: 100%;
	font-weight: bold;
}
.three-list {
	width: 72%;
}
.three-pdf {
	width: 28%;
}
.irFour dl {
	display: block;
	margin-bottom: 5px;
}
.irFour dt, dd {
	float: left;
}
.irFour dt {
	width: 100%;
	font-weight: bold;
}
.four-list {
	width: 70%;
}
.four-pdf {
	width: 23%;
}
.four-part {
	width: 30%;
	float: right;
}

.report-list {
	width: 100%;
}
.report-page {
	width: 20%;
}
.report-pdf {
	width: 25%;
	float: right;
}
.ir-reference {
	margin-top: 20px;
}
.ir-reference span {
	display: block;
}
.ir-reference-top {
	margin-bottom: 20px;
}
.ir-reference-tel {
	font-weight: bold;
	font-size: 1.6em;
	margin-bottom: 20px;
}
.ir-reference-list {
}
.ir-reference-list span {
	margin-bottom: 10px;
}
.ir-reference-list h5 {
	font-weight: bold;
	margin-bottom: 10px;
	color: #29abe2;
}
.ir-calender {
	margin-top: 20px;
}
.ir-calender img {
	width: 300px;
	height: auto;
	margin-bottom: 10px;
}
/*ir-highlight
----------------------------------------------------*/
#highlight-graph, 
#highlight-list {
	width: 100%;
	float: left;
}
.ir-highlight {
	width: 100%;
	height: auto;
	margin-top: 20px;
	text-align: center;
}
.ir-hightlight-inner {
	margin: 10px;
}
.ir-hightlight-inner h5 {
	font-weight: bold;
}
.ir-hightlight-inner img {
	width: 280px;
}
.ir-highligh-list {
	margin-bottom: 20px;
}

.highlight-list-table {
 border-collapse: collapse;
}

.ir-highligh-list h5{
	margin-bottom: 10px;
	font-weight: bold;
}
.highlight-list-table td {
	width: 100%;
	border-collapse: collapse;
}

.highlight-list-table th.align-c1  {
   width: 300px;
}

.highlight-list-table th.align-c2  {
   width: 150px;
}

.highlight-list-table td.align-l  {
   text-align: left;
   padding-left:1.5em;
}

.highlight-list-table td.align-r  {
   text-align: right;
   padding-right:2.0em;
}

.highlight-list-table th, 
.highlight-list-table td {
	width: auto;
	height: 40px;
	border: 1px solid #ccc;
}

.highlight-list-table th {
	background-color: #F3F8FB;
	font-weight: normal;
}

.highlight-list-table td {
	font-size: 0.9em;
}
/*company
----------------------------------------------------*/
.complist {
	width: auto;
	height: auto;
	margin: 0 auto;
	padding: 10px 0;
	line-height: 1.8;
}
.complist h5 {
	display: block;
	width: 100%;
	margin-bottom: 10px;
	font-weight: bold;
}
.complist h6 {
	display: block;
	width: 100%;
	margin-bottom: 15px;
}
.compOne h5 {
	font-size: 1.6em;
}
.compOne dl {
	display: block;
	margin-bottom: 5px;
}
.compOne dd {
	float: left;
	margin-bottom: 5px;
	width: 100%;
}
.compTwo dl {
	display: block;
	margin-bottom: 5px;
}
.compTwo dt, .compTwo dd {
	float: left;
	margin-bottom: 5px;
}
.compTwo dt {
	width: 100%;
	color: #0b318f;
	font-weight: bold;
}
.compTwo dd {
	width: 100%;
	float: right;
}
.compName h2 {
	font-weight: bold;
}
.compName dl {
	display: block;
	margin-bottom: 5px;
}
.compName dt, .compName dd {
	margin-bottom: 5px;
}
.compName dt {
	float: left;
	width: 100%;
}
.compName dd {
	width: 100%;
	float: right;
	text-align: right;
}
/*company-profile_y
----------------------------------------------------*/
.profile_y_d-box {
	width: 179px;
	float: left;
	margin: 5px 0 0;
	padding: 1px 1px 30px 1px;
}

.profile_y_a-box {
	width: 180px;
	float: left;
	margin:  5px 0 0;
	padding: 1px 1px 30px 1px;
			
}
.profile_y_o-box {
	width: 180px;
	float: left;
	margin:  5px 0 0;
	padding: 1px 1px;
}

.pro-list {
	margin: 10px 0 0 ;
	padding: 15px;
	border: 1px solid #ccc;
}

.pro-photo {
	text-align: left;
	margin-bottom: 5px;
	padding-left: 0;
}

.pro-photo img {
	width: 147px;
	padding-left: 0.1px;
		
}

.pro-con {
	width: 250px;
	margin: 0 auto;
	padding-left: 0px;
}

.pro-pos {
	padding: 0 0 10px;
	color: #0b318f;
	font-size: 1.0em;
	padding-left: 10px;
}

.pro-name h5 {
	font-size: 1.6em;
	padding-left: 10px;
}

.pro-sum {
	float: left;
	padding-left: 10px;
}
/*news
----------------------------------------------------*/
.news-nav {
	float: right;
	margin-top: 10px;
}
.news-sel {
	width: 150px;
	height: 40px;
	border: 1px solid #29abe2;
	background-color: #fff;
	font-size: 1.4em;
	text-indent: 5px;
}
.news-list {
	width: auto;
	height: auto;
	margin: 0 auto;
	padding: 10px 0;
	line-height: 1.8;
}
.news-list h5 {
	display: block;
	width: 100%;
	margin-bottom: 10px;
	font-weight: bold;
}
.news-list dl {
	display: block;
	margin-bottom: 10px;
}
.news-list dt, .news-list dd {
	float: left;
	margin-bottom: 5px;
}
.news-list dt {
	width: 100%;
	color: #000;
	font-weight: bold;
}
.news-list dd {
	width: 100%;
}
/*press
----------------------------------------------------*/
.press-list {
	line-height: 2;
}
.press-list h6 {
	padding: 30px 0;
	font-weight: bold;
	border-bottom: 1px solid #ccc;
}
.press-date {
	text-align: right;
	margin-top: 20px;
}
.press-main {
	margin: 20px 0;
	border-bottom: 1px solid #ccc;
}
.press-main span {
	display: block;
	margin-bottom: 20px;
}
.press-bottom {
	margin: 20px 0;
}
.press-bottom span {
	display: block;
	margin-bottom: 20px;
}
/*access
----------------------------------------------------*/
.main-acs {
	margin: 0;
	padding: 10px 0;
}
.main-acs span {
	display: block;
}
.main-acs iframe {
	height: 200px;
	width: 300px;
	border: 0;
}
/*policy
----------------------------------------------------*/
.policy-list {
	width: auto;
	height: auto;
	margin: 0 auto;
	padding: 10px 0;
	line-height: 1.8;
}
.policy-list h5 {
	width: 100%;
	margin-bottom: 10px;
	font-weight: bold;
}
.policy-list dl {
	display: block;
	width: 100%;
	margin-bottom: 10px;
}
.policy-list dt, .policy-list dd {
	float: left;
	margin-bottom: 5px;
	display: block;
}
.policy-list dt {
	color: #0b318f;
	font-weight: bold;
	width: 100%;
}
.policy-list-dd {
	width: 100%;
}
.policy-list-sub {
	margin:0 20px;
	width: 95%;
}
.policy-list-subs {
	margin:0 50px;
	width: 85%;
}
.policy-list-right {
	text-align: right;
	float: right;
	width: 100%;
}
.policy-list-center {
	text-align: center;
	width: 100%;
}
.policy-list-tbl {
	width: 30%;
}
.policy-list-tbls {
	width: 70%;
}
.policy-list-border {
	border-bottom: 1px solid #666;
}
/*sitemap
----------------------------------------------------*/
.sitemap {
	margin-top: 20px;
	float: left;
	width: 300px;
}
.sitemap a {
	width: 100%;
	height: 100%;
	display: block;
}
.sitemap h5 {
	font-weight: bold;
	height: 30px;
}
.sitemap ul {
	margin-bottom: 10px;
}
.sitemap li {
	font-size: 1.2em;
	height: 20px;
}
.sitemap-sub-ttl {
	padding: 5px 0 5px 15px; 
}
.sitemap-sub {
	padding: 5px 0 5px 35px; 
}
/*footer
----------------------------------------------------*/
#footer {
	color: #fff;
}
#footer a {
	color: #fff;
}
#footer-menu {
	height: auto;
	font-size: 1.4em;
}
#footer-menu dt {
	display: block;
	margin: 0;
	padding: 0 20px;
	height: 40px;
	line-height: 3;
	cursor: pointer;
}
#footer-menu dt a {
	display: block;
	padding: 0;
}
#footer-menu dd {
	display: none;
	width: 100%;
	background-color: #F3F8FB;
}
#footer-menu dd a {
	color: #000;
}
#footer-menu dl {
	float: left;
	margin-bottom: 2px;
	background-color: #08083f;
}
#footer-menu-top,  
#footer-menu-company, 
#footer-menu-ir, 
#footer-menu-recruit, 
#footer-menu-news, 
#footer-menu-access {
	width: 100%;
}
#footer-menu ul {
	width: 100%;
	list-style: none;
	margin: 0;
	padding:0;
}
#footer-menu li {
	height: 40px;
	line-height: 3;
}
#footer-menu li a {
	display: block;
	height: 100%;
}
.footer-menu-sub {
	margin-left: 0px;
	padding-left: 20px;
	color: #000;
}
.footer-menu-subs {
	margin-left: 15px;
	padding-left: 20px;
}
#footer-menu-ir-sub {
	font-weight: bold;
}
.foot-sub-irtop {
	display: none;
}
#footer-copy {
	margin-top: 8px;
	height: auto;
	background-color: #08083f;
	text-align: center;
}
#footer-copy-mn {
	font-size: 1.2em;
}
#footer-copy-mn a {
	padding: 10px 20px;
	margin-top: 2px;
	display: block;
	width: auto;
}
#footer-copy-cp {
	margin: 0 10px;
	padding: 10px 0;
	border-top: 1px solid #29abe2;
}
@media print, screen and (min-width: 768px) {
/*container
----------------------------------------------------*/
#to-top {
	margin:0 20px 10px 0;
}
#to-top img:hover {
	opacity: 0.6;
}
/*header
----------------------------------------------------*/
#search-icon {
	margin: 20px;
}
/*content
----------------------------------------------------*/
#content-ttl {
	height: 105px;
	line-height: 110px;
}
#content-ttl span {
	display: inline-block;
	float: left;
	height: 105px;
	*display: inline;
	*zoom: 1; 
}
#content-ttl-img {
	display: block;
	float: right;
	height: 105px;
	width: 500px;
	*display: inline;
	*zoom: 1; 
}
.ttl-img-top {
	background-image: url(../img/ttl_photo_01.png);
}
.ttl-img-com {
	background-image: url(../img/ttl_photo_02.png);
}
.ttl-img-ir {
	background-image: url(../img/ttl_photo_03.png);
}
.ttl-img-news {
	background-image: url(../img/ttl_photo_04.png);
}
.ttl-img-acs {
	background-image: url(../img/ttl_photo_05.png);
}
.ttl-img-fot {
	display: none;
}
.ttl-img-src {
	background-image: url(../img/ttl_photo_07.png);
}
.content-ttl-bar {
	width: 15px;
}
/*main
----------------------------------------------------*/
#main {
	padding:5px 20px 20px;
}
.main-sub-ttl {
	border: 1px solid #29abe2;
	border-bottom: 4px solid #0b318f;
}
/*main-top
----------------------------------------------------*/
.topnavi {
	width: 46%;
	margin: 0;
}
.topnavi h4 {
	width: auto;
}
#naviPress {
	float: left;
}
#naviIr {
	float: right;
}
#naviPress a:hover, #naviIr a:hover {
	opacity: 0.6;
	text-decoration: underline;
}
#naviPress dt {
	width: 22%;
}
#naviPress dd {
	width:78%;
}
#naviIr dt {
	width: 22%;
}
.ir-list {
	width: 63%;
}
.ir-icn {
	width: 12%;
}
/*main-ir
----------------------------------------------------*/
#NaviIr a:hover, #NaviLib a:hover {
	opacity: 0.6;
	text-decoration: underline;
}
#NaviIr dt, #NaviLib dt {
	width: 20%;
}
/*ir
----------------------------------------------------*/
.irlist {
	padding: 10px;
}
.irTwo dl {
	margin-bottom: 10px;
}
.irTwo dt, .irTwo dd {
margin-bottom: 0px;
}
.irTwo dt {
	width: 20%;
}
.irTwo dd {
	width: 80%;
}
.irThree dl {
	margin-bottom: 10px;
}
.irThree dt {
	width: 20%;
}
.three-list {
	width: 60%;
}
.three-pdf {
	width: 20%;
}
.irFour dl {
	margin-bottom: 10px;
}
.irFour dt {
	width: 20%;
}
.four-list {
	width: 50%;
}
.four-pdf {
	width: 15%;
}
.four-part {
	width: 15%;
}
.ir-calender img {
	width: 360px;
	height: auto;
	margin-bottom: 20px;
}
/*ir-report
----------------------------------------------------*/
.report-list {
	width: 60%;
}
.report-page {
	width: 20%;
}
.report-pdf {
	width: 20%;
}
/*ir-highlight
----------------------------------------------------*/
.ir-highlight {
	width: 50%;
	float: left;
}
.ir-hightlight-inner img {
	width: 350px;
}
.highlight-list-table td {
	font-size: 1.0em;
}
/*company
----------------------------------------------------*/
.complist {
	padding: 10px;
}
.compTwo dl {
	margin-bottom: 10px;
}
.compTwo dt, .compTwo dd {
margin-bottom: 0px;
}
.compTwo dt {
	width: 15%;
}
.compTwo dd {
	width: 85%;
}
.compName dt {
	width: 50%;
}
.compName dd {
	width: 50%;
}
/*company-profile
----------------------------------------------------*/
.profile-box {
	width: 50%;
	float: left;
}
.pro-list {
	margin: 20px 10px 0;
	padding: 5px;
}
.pro-name h5 {
	white-space: nowrap;
}e
.pro-sum {
	white-space: nowrap;
}

/*news
----------------------------------------------------*/
.news-list {
	padding: 10px;
}
.news-list dl {
	margin-bottom: 15px;
}
.news-list dt, .news-list dd {
margin-bottom: 0px;
}
.news-list dt {
	width: 15%;
}
.news-list dd {
	width: 85%;
}
/*access
----------------------------------------------------*/
.main-acs iframe {
	height: 300px;
	width: 400px;
}
/*policy
----------------------------------------------------*/
.policy-list-tbl {
	width: 20%;
}
.policy-list-tbls {
	width: 80%;
}
/*footer
----------------------------------------------------*/
#footer-copy-mn {
	padding: 10px 0;
}
#footer-copy-mn a {
	padding: 0 20px;
	display: inline-block;
}
}
@media print, screen and (min-width: 1000px) {
/*container
----------------------------------------------------*/
#to-top {
	margin:0 20px 0 0;
}
.menu_icn {
	display: none;
}
.sw_btn a {
	pointer-events: auto;
}
/*header
----------------------------------------------------*/
#header a {
	color: #000;
}
#header-top {
	border: none;
}
#header-top-logo {
	width: 220px;
	height: 80px;
	border-bottom: none;
}
#header-top-search {
	display: none;
}
#header-top-menu {
	display: none;
}
#header-search {
	display: block;
	width: 345px;
	height: 70px;
	float: right;
	border: none;
	font-size: 1.2em;
	background-color: #fff;
}
#header-search ul {
	height: 30px;
	width: 210px;
	margin: 0 auto;
	line-height: 2.4;
	float: left;
}
#header-search li {
	float: left;
}
#header-search li a {
	margin: 0px;
}
#font-size-btn {
	display: block;
	height: 30px;
	width: 135px;
	float: right;
	line-height: 2.4;
}
.size-btn {
	display: inline-block;
	width: 25px;
	height: 25px;
	margin-left: 5px;
	text-align: center;
	line-height: 25px;
	background-color: #fff;
	border: 1px solid #ccc;
	box-sizing: border-box;
	border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
	cursor: pointer;
}
.size-btn:hover {
	background-color: #F3F8FB;
}
#search-bar {
	height: auto;
	margin-top: 5px;
}
#header-menu {
	display: block;
	height: 50px;
	background-color: #fff;
	font-size: 1em;
	border: none;
}
#header-menu dl {
	margin: 0;
	width: 200px;
	background-color: #fff;
}
#header-menu dt {
	height: 50px;
	line-height: 50px;
	font-weight: normal;
	font-size: 1.8em;
	text-align: center;
	margin: 0 2px;
	padding: 0;
	border-bottom: 5px solid #0b318f;
	color: #000;
}
#header-menu dt a {
	display: block;
	padding: 0;
}
#header-menu dt:hover {
	border-bottom: 5px solid #29abe2;
	color: #0b318f;
}
#header-menu dt a:hover {
	color: #0b318f;
}
#header-menu dd {
	display: none;
	position: absolute;
	width:194px;
	margin: 0 2px;
	padding:10px 0;
	border: 1px solid #29abe2;
	z-index: 1;
	*clear: both;
	*float: none;
}
#header-menu ul {
	width: auto;
	font-size: 1.3em;
}
#header-menu li {
	padding: 5px;
	height: auto;
	line-height: 1.6;
}
#header-menu li a {
	display: inline-block;
	padding: 0;
}
#header-menu-company, 
#header-menu-ir, 
#header-menu-recruit, 
#header-menu-news, 
#header-menu-access {
	width: 200px;
}
#header-menu-ir  ul {
	margin: 0;
}
.menu-close, .search-close {
	display: none;
}
/*content
----------------------------------------------------*/
.ttl-img-fot {
	background-image: url(../img/ttl_photo_06.png);
}
#content-navi {
	padding: 5px 10px 0px;
}
/*main
----------------------------------------------------*/
#mainSub {
	padding:0px 0;
	width: 740px;
	float: right;
}
/*maintop
----------------------------------------------------*/
.topnavi {
	width: 450px;
}
#naviPress dl, 
#naviIr dl {
	min-height: 32px;
	max-height: 32px;
}
#naviPress dt {
	width: 20%;
}
#naviPress dd {
	width: 80%;
}
#naviIr dt {
	width: 20%;
}
.ir-list {
	width: 65%;
}
.ir-icn {
	width: 12%;
}
/*main-sub_navi
----------------------------------------------------*/
#sub_navi {
	display: block;
	width: 200px;
	float: left;
	border-bottom: 4px solid #0b318f;
}
#sub_navi dt {
	background-color: #f7f8f8;
	border-top: 4px solid #0b318f;
	color: #000;
}
#sub_navi .sw_btn {
	cursor: default;
}
#sub_navi dt a {
	color: #000;
}
#sub_navi dd {
	display: block;
}
#sub_navi dd ul li a {
	padding: 12px 10px 5px;
	line-height: 1.2;
}
/*company
----------------------------------------------------*/
/*sitemap
----------------------------------------------------*/
.sitemap a {
	display: inline;
}
/*footer
----------------------------------------------------*/
#footer-menu {
	height: auto;
	background-color: #08083f;
	font-size: 1.3em;
}
#footer-menu ul {
	width: auto;
}
#footer-menu li {
	padding: 5px 0px 0px;
	height: auto;
	line-height: 1.6;
}
#footer-menu li a {
	display: inline-block;
	padding: 0;
	width: auto;
	*display: inline;
	*zoom: 1;
}
#footer-menu dl {
	margin: 10px 0;
}
#footer-menu-top,  
#footer-menu-company {
	width: 160px;
}
#footer-menu-ir {
	width: 660px;
}
#footer-menu-recruit, 
#footer-menu-news, 
#footer-menu-access {
	width: 180px;
}
#footer-menu-ir ul {
	margin-right: 25px;
	min-width: 110px;
}
#footer-menu-ir span {
	float: left;	
}
#footer-menu dt {
	height: auto;
	line-height: 1.6;
	font-weight: bold;
	cursor: default;
}
#footer-menu dd {
	display: block;
	width:auto;
	padding-left: 30px;
	background-color: #08083f;
}
#footer-menu dd a {
	color: #fff;
}
.footer-menu-sub {
	color: #fff;
}
#footer-menu-ir-sub {
	display: block;
	width: 110px;
}
.footer-box {
	float: left;
	margin: 5px 0;
}
.footer-box-1 {
	width: 160px;
}
.footer-box-2 {
	width: 660px;
}
.footer-box-3 {
	width: 180px;
}
.footer-ir-box {
	float: left;
}
#footer-copy {
	margin: 0;
}
#footer-copy-mn {
	margin: 0 20px;
	border-top: 1px solid #29abe2;
	padding: 10px 0 0;
}
#footer-copy-cp {
	border-top: none;
}
}
@media print{
#container {
	zoom: 0.8;
}
#header-search {
	display: none;
}
#header-menu {
	display: none;
}
#sub_navi {
	display: none;
}
#footer {
	display: none;
}
.main-acs iframe {
	height: 350px;
	width: 600px;
}
}